gsm48_rach_control Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | max_trans:2
uint8_t | tx_integer:4
uint8_t | cell_bar:1
uint8_t | re:1
uint8_t | t2
uint8_t | t3

## Field Documentation

## cell_bar

uint8_t gsm48_rach_control::cell_bar

## max_trans

uint8_t gsm48_rach_control::max_trans

## re

uint8_t gsm48_rach_control::re

## t2

uint8_t gsm48_rach_control::t2

Referenced by gsm48_allow_acc(), and gsm48_barr_acc().

## t3

uint8_t gsm48_rach_control::t3

Referenced by gsm48_allow_acc(), and gsm48_barr_acc().

## tx_integer

uint8_t gsm48_rach_control::tx_integer

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h